# Task 4: Paper Submission
## Title: Computer Vision Based Approach for Realtime Bangla Sign Language Recognition Using TensorFlow

### Submission By
##### Group 15
- 19166017, A M Sohaib Reza
- 19366009, Md Nur Alam
- 19366008 Md Iftekhar Hossain Rimon

